IF NOT EXISTS(SELECT 1 FROM sys.columns 
          WHERE Name = N'SHOWLINKEDPROCESS'
          AND Object_ID = Object_ID(N'LD0P0NextProcessMapping'))
BEGIN
ALTER TABLE LD0P0NextProcessMapping ADD
	SHOWLINKEDPROCESS decimal(1)
	CONSTRAINT LD0P0NextProcessMapping_SHOWLINKEDPROCESS DEFAULT 0 NOT NULL
END
;
IF EXISTS (SELECT 1 FROM SYS.VIEWS WHERE NAME='LD0V0NextProcessMapping')
BEGIN
DROP VIEW LD0V0NextProcessMapping
END
;
CREATE VIEW LD0V0NextProcessMapping AS
	SELECT * FROM LD0P0NextProcessMapping
;